locked
Algunas dudas RRS feed

  • Pregunta

  • Instale en mi computador el Visual C# Express Edition 2008 y me di cuenta de que al elegir el proyecto me aparece por ejemplo Aplicacion de Windows Forms (Framework 3.5). Ahora que ¿pasa si quiero realizar una aplicación para Framework 2.0.? ¿Como lo hago ya que lei por ahy que se podian utlizar ambas frameworks?

    Mi otra duda es si pueden convivir perfectamente el visual studio express 2005 con el 2008, ya que estoy interesado en aprender a hacer cosas con el XNA el cual esta soportado solo para 2005.

    Gracias y Saludos.

     

    lunes, 10 de marzo de 2008 3:16

Respuestas

Todas las respuestas